/*================================================================*/
/* TextHelp Toolbar */

#tht {
    display: none;
    /*
    position: fixed;
    top: 0px;
    */
    z-index: 400;
}
* html #tht {
    position: absolute;
}

#thtActions a {
    position: absolute;
    z-index: 402;
    display: block;
}

#thtActions a span {
    display: none;
}

#thtActions a.selected {
	background-color: #D9ABD4;
}

#thtActions a:focus {
    border: 0;
    outline: none;
}

/*================================================================*/
/* Button Images */

#thtPlaySel { background: transparent url("../images/toolbar/btn_playsel.png") center center no-repeat; }
#thtPlay { background: transparent url("../images/toolbar/btn_play.png") center center no-repeat; }
#thtStop { background: transparent url("../images/toolbar/btn_stop.png") center center no-repeat; }
#thtTranslate { background: transparent url("../images/toolbar/btn_translate.png") center center no-repeat; }

* html #thtPlaySel { background: transparent url("../images/toolbar/btn_playsel.gif") center center no-repeat; }
* html #thtPlay { background: transparent url("../images/toolbar/btn_play.gif") center center no-repeat; }
* html #thtStop { background: transparent url("../images/toolbar/btn_stop.gif") center center no-repeat; }
* html #thtTranslate { background: transparent url("../images/toolbar/btn_translate.gif") center center no-repeat; }

/*================================================================*/
/* Full Toolbar */

.thtFull {
    background: transparent url("../images/toolbar/tht_full.png") top left no-repeat;
    width: 54px;
    height: 151px;
    padding: 0px;
    position: absolute;
    top: 55px;
    left: 0px;
}
* html .thtFull {
    background-image: url("../images/toolbar/tht_full.gif");
}

.thtFull #thtPlaySel {
    top: 33px;
    left: 0px;
    width: 45px;
    height: 21px;
}
.thtFull #thtPlay {
    top: 57px;
    left: 0px;
    width: 45px;
    height: 21px;
}
.thtFull #thtStop {
    top: 85px;
    left: 0px;
    width: 45px;
    height: 21px;
}
.thtFull #thtTranslate {
    top: 115px;
    left: 0px;
    width: 45px;
    height: 21px;
}

/*================================================================*/
/* Glossary Toolbar */

.thtGlossary {
    background: transparent url("../images/toolbar/tht_full.png") top left no-repeat;
    width: 54px;
    height: 151px;
    padding: 0px;
    position: absolute;
    top: 55px;
    left: 0px;
}
* html .thtGlossary {
    background-image: url("../images/toolbar/tht_full.gif");
}

.thtGlossary #thtPlaySel {
    top: 33px;
    left: 0px;
    width: 45px;
    height: 21px;
}
.thtGlossary #thtPlay {
    top: 57px;
    left: 0px;
    width: 45px;
    height: 21px;
}
.thtGlossary #thtStop {
    top: 85px;
    left: 0px;
    width: 45px;
    height: 21px;
}
.thtGlossary #thtTranslate {
    top: 115px;
    left: 0px;
    width: 45px;
    height: 21px;
}